body {
	margin: 0;
}
.clr {
	clear: both;
}
a img {
	border: none;
	-o-transition: opacity .20s linear;
	-webkit-transition: opacity .20s linear;
	-moz-transition: opacity .20s linear;
	transition: opacity .20s linear;
}
a img:hover {
	opacity: 0.6;
	filter: alpha(opacity=80);
	-o-transition: opacity .20s linear;
	-webkit-transition: opacity .20s linear;
	-moz-transition: opacity .20s linear;
	transition: opacity .20s linear;
}
img {
	max-width: 100%;
}
#wrapper {
	margin: auto;
}
a.goto_ad {
	color: #2e2e2e
}
/*內框架設定*/ 
#content_wrap_bg {
}
#content_wrap {
}
#content-w1 {
}
#content-w1 .component {
	width: 100%;
	max-width: 980px;
	background-color: #fff;
	margin: 0px auto 20px auto;
}
#content-w1 #content-top {
	width: 100%;
	max-width: 980px;
	margin: auto;
}
#content-w1 .component_mid {
	padding: 20px;
}
#left, #content-w2, #right, #content-w3 {
}
#left {
}
#right {
	width: 200px;
	float: right;
	margin-bottom: 20px;
}
#content-w2 {
	width: 100%;
	max-width: 980px;
	margin: auto;
	position: relative;
}
#content-w2 .component {
	width: 752px;
	background-color: #fff;
	float: left;
	margin-bottom: 20px;
}
#content-w2 .component_mid {
	padding: 20px;
}
@media screen and (max-width: 980px) {
#content-w2 .component {
	width: 100%;
	float: none;
}
#right {
	float: none;
	margin: auto;
}
}
.component p:first-of-type, .component h1:first-of-type, .component h2:first-of-type, .component h3:first-of-type, .component h4:first-of-type, .component h5:first-of-type, .component h6:first-of-type {
	margin-top: 0px;
}
.component .item-page h2 a {
	color: #c7303d;
	text-decoration: none;
}
/*文章列表及分頁設定開始*/
form {
	margin: 0 0 18px;
}
fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
.table-bordered {
	border: 1px solid #ddd;
	border-collapse: separate;
	border-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.pull-right {
	float: right;
}
.pagination {
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
 *display: inline;
 *zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a, .pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a, .pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a, .pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}
.pagination-large ul > li:first-child > a, .pagination-large ul > li:first-child > span {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a, .pagination-large ul > li:last-child > span {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a, .pagination-mini ul > li:first-child > span, .pagination-small ul > li:first-child > a, .pagination-small ul > li:first-child > span {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a, .pagination-mini ul > li:last-child > span, .pagination-small ul > li:last-child > a, .pagination-small ul > li:last-child > span {
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a, .pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a, .pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}
/*文章列表設定結束*/

body.fastnet_design {
	font-family: "微軟正黑體", "Arial Black";
	font-size: 14px;
}
#feature02 {
	background-color: #fff;
}
/*header 頂部設定*/
#header_wrap {
	height: 105px;
	background-image: url(../images/header_wrap.jpg);
	background-repeat: repeat-x;
	background-color: #d21318;
	background-position: bottom;
}
#header {
	margin: auto;
	position: fixed;
	height: 105px;
	z-index: 9999;
	padding-bottom: 19px;
	background-image: url(../images/header_wrap.jpg);
	background-repeat: repeat-x;
	background-color: #d21318;
	background-position: bottom;
	width: 100%;
	box-shadow: 0px 3px 5px rgba(20%,20%,40%,0.5);
}
#logo {
	position: absolute;
	left: 2%;
	top: 18px;
}
#logo a img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*搜尋bar設定*/
#searchbar {
	position: absolute;
	right: 0px;
	top: 10px;
}
#searchbar .search {
	height: 28px;
	width: 180px;
	border: 1px solid #ccc;
	padding: 0px;
	position: relative;
}
#searchbar input.inputbox {
	border: none;
	height: 24px;
	width: 148px;
	line-height: 24px;
	padding: 2px 0px 2px 4px;
	margin: 0px;
}
#searchbar input.button {
	width: 24px;
	position: absolute;
	right: 2px;
	top: 2px;
}
/*主選單設定 - 需用maximenu*/
#headermenu {
	float: right;
	padding-top: 0px;
}
div#maximenuck110 {
	font-size: 16px;
	line-height: 21px;
	/* text-align: left; */
	zoom: 1;
}
div#maximenuck110 ul.maximenuck {
	clear: both;
	position: relative;
	z-index: 999;
	overflow: visible !important;
	display: block !important;
	float: none !important;
	visibility: visible !important;
	opacity: 1 !important;
	list-style: none;
	padding: 0;
	margin: 0;
	zoom: 1;
	filter: none;
	padding-top: 18px;
	padding-right: 2%;
}
div#maximenuck110 ul.maximenuck li.maximenuck.level1 {
	display: inline-block !important;
	float: none !important;
	position: static;
	list-style: none;
	text-align: center;
	cursor: auto;
	filter: none;
	border-left: 1px solid #fff;
	height: 50px;
	line-height: 50px;
	display: table-cell !important;
	vertical-align: middle;
}
div#maximenuck110 ul.maximenuck li.maximenuck.level1:last-child {
	border-right: 1px solid #fff;
}
div#maximenuck110 ul.maximenuck li.maximenuck.level1 > a {
	display: inherit;
	vertical-align: middle;
	line-height: 50px;
	color: #fff;
	width: 126px;
	height: 50px;
	text-shadow: 0px 0px 10px #811313;
}
div#maximenuck110 ul.maximenuck li.maximenuck.level1 > a:hover {
	background-color: #000;
	transition: background-color .50s linear;
}
div#maximenuck110 span.titreck {
	display: inline-block;
	vertical-align: middle;
	line-height: 1em;
}
div#maximenuck110 span.descck {
	display: block;
	text-transform: none;
	font-size: 16px;
	text-decoration: none;
	height: 22px;
	line-height: 22px;
	float: none !important;
}
@media (max-width: 1340px) and (min-width: 992px) {
#logo a img {
	width: 200px;
	padding-top: 10px;
}
div#maximenuck110 ul.maximenuck li.maximenuck.level1 > a {
	width: inherit;
	padding-left: 15px;
	padding-right: 15px !important;
}
}
@media screen and (max-width: 991px) {
#logo {
	position: relative;
	left: auto;
	top: auto;
	text-align: center;
}
#header_wrap {
	height: 140px;
}
#header {
	height: auto;
	padding-bottom: 20px;
}
#headermenu {
	float: none;
}
div#maximenuck110 .maxiroundedcenter {
	text-align: center;
}
div#maximenuck110 ul.maximenuck {
	padding-right: 0px;
	display: inline-block !important;
}
}
@media screen and (max-width: 780px) {
#header_wrap {
	height: 105px;
}
#header {
	position: relative;
}
#wrapper {
	overflow: hidden;
}
#right {
	float: none;
}
body.fastnet_design {
	width: 100%;
	overflow-x: hidden;
}
#logo {
	padding: 5px 10px;
}
}
/*子選單相關設定*/
div#maximenuck110 ul.maximenuck li.level1.parent > a:after, div#maximenuck110 ul.maximenuck li.level1.parent > span.separator:after {
	display: none;
	border-style: none;
	border-width: 0px 0px 0 0px;
	border-color: transparent transparent transparent transparent;
}
div#maximenuck110.maximenuckh ul.maximenuck li.level1.parent > a, div#maximenuck110.maximenuckh ul.maximenuck li.level1.parent > span.separator {
	padding-right: 0px;
}
div#maximenuck110 div.floatck {
	position: fixed;
	width: 100%;
	left: 0;
	background-color: rgba(0, 0, 0, 0.85);
}
div#maximenuck110 div.floatck div.maxidrop-main {
	width: 100%;
	margin: auto;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu {
	padding: 20px 0px;
	text-align: center;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu > li {
	display: inline-block;
	margin: 0 40px 0 40px;
	vertical-align: top;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu a {
	color: #fff;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu a:hover {
	color: #cb0f03;
}
div#maximenuck110 ul.maximenuck li.level1.parent li.parent > a:after, div#maximenuck110 ul.maximenuck li.level1.parent li.parent > span.separator:after, div#maximenuck110 ul.maximenuck li.maximenuck ul.maximenuck2 li.parent:hover > a:after, div#maximenuck110 ul.maximenuck li.maximenuck ul.maximenuck2 li.parent.active > a:after {
	display: none !important;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu li.active > a, div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu ul.nav-child li.active a {
	color: #cb0f03;
}
/*為了第三層追加*/
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu > li {
	margin: 0px;
	width: 100%
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu ul.nav-child {
	text-align: center;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu ul.nav-child li {
	display: inline-block;
	vertical-align: top;
	width: initial;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu ul.nav-child li ul.nav-child {
	text-align: left;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu ul.nav-child li ul.nav-child li {
	display: block;
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu ul.nav-child li ul.nav-child li a {
	display: block;
}
/*個別設定*/
div#maximenuck110 li.item123 div.floatck {/*display:block;*/
}
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 li.item180 div.maximenuck_mod ul.nav.menu > li {
	display: inline-block;
	margin: 0 10px 0 10px;
	vertical-align: top;
}
div#maximenuck110 li.item123 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu {
}
@media screen and (max-width: 1186px) {
div#maximenuck110 div.floatck div.maxidrop-main ul.maximenuck2 div.maximenuck_mod ul.nav.menu {
	text-align: left;
}
}
/*刊頭秀*/
#slideshow_wrap {
	padding-top: 30px;
	padding-bottom: 60px;
	background: url(../images/slideshow_wrap.jpg) center center no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	position: relative;
}
#slideshow {
	position: relative;
	width: 885px;
	margin: auto;
}
#vina-content-slider155 {
	/*width: 885px !important;
	max-width: 100% !important;*/
}
#vina-content-slider155 .vina-content-slider-wrapper .vina-content-slider-wrapper {
	/*border: 10px solid #FFF;*/
	margin: auto;
	border-radius: 20px;
	box-shadow: 0px 0px 0px 5px rgba(100%,100%,100%,1) , 0px 0px 10px 5px rgba(20%,20%,40%,0.5);
	/*height: 475px !important;
	width: 865px !important;
	background-color: #fff;*/
}
#vina-content-slider155 .vina-content-slider-wrapper .vina-content-slider-wrapper .vcs-slides-container {
	box-shadow: none;
	height: 465px;
	width: 855px;
	border: 5px solid #bc272d;
	border-radius: 20px;
}
.vina-content-slider-wrapper .jssort04 .c {
	opacity: 1;
	background-color: #e0e0e0 !important;
}
.vina-content-slider-wrapper .jssort04 .p:hover .c, .vina-content-slider-wrapper .jssort04 .pav .c {
	opacity: 1;
	background-color: #f6aa3c !important;
}
.theme-default .nivo-controlNav {
	position: relative;
	z-index: 999;
	float: right;
}
.theme-default .nivo-controlNav a {
	background: none;
	text-indent: 1px;
	background-color: #e0e0e0;
	color: #fff;
	line-height: 22px;
}
.theme-default .nivo-controlNav a.active {
	background-color: #f6aa3c;
}
/*首頁4塊banner用*/
#homebanner01, #homebanner02, #homebanner03, #homebanner04 {
	display: inline-block;
	border-radius: 50%;
	padding: 12px;
	z-index: 99;
	box-shadow: 0px 0px 6px 4px rgba(20%,20%,40%,0.3);
}
#homebanner .mod-article-single, #homebanner .custom {
	position: relative;
	height: 214px;
	width: 214px;
	overflow: hidden;
	border-radius: 50%;
	border: 5px solid #fff;
	text-align: center;
	line-height: 214px;
	vertical-align: middle;
}
#homebanner.item__module {
}
#homebanner figure.item_img {
	margin: 0px;
}
#homebanner .mod-newsflash-adv_custom-link {
	position: absolute;
	top: 0px;
}
#homebanner .mod-newsflash-adv_custom-link a {
	width: 214px;
	height: 214px;
	display: inline-block;
	transition: background-color .50s linear;
	border-radius: 50%;
}
#homebanner .mod-newsflash-adv_custom-link a:hover {
	background-color: rgba(255, 255, 255, 0.35);
}
/*個別設定*/

#homebanner {
	margin: auto;
	text-align: center;
}
#homebanner01 {
	background-color: #3FA3EF;
}
#homebanner02 {
	background-color: #f18d1e;
}
#homebanner03 {
	background-color: #fe7ba5;
}
#homebanner04 {
	background-color: #7bc345;
}
 @media screen and (min-width: 1649px) {
#homebanner01, #homebanner02, #homebanner03, #homebanner04 {
	position: absolute;
}
#homebanner01 {
	top: 107px;
	left: -225px;
	z-index: 101;
	transform: rotate(-8deg);
}
#homebanner02 {
	bottom: -36px;
	left: -358px;
	background-color: #f18d1e;
	transform: rotate(-8deg);
}
#homebanner03 {
	top: 107px;
	right: -225px;
	z-index: 101;
	background-color: #fe7ba5;
	transform: rotate(8deg)
}
#homebanner04 {
	bottom: -36px;
	right: -358px;
	background-color: #7bc345;
	transform: rotate(8deg)
}
}
@media screen and (min-width: 1313px) and (max-width: 1648px) {
#homebanner01, #homebanner02, #homebanner03, #homebanner04 {
	position: absolute;
}
#homebanner01 {
	top: 60px;
	left: -190px;
	z-index: 101;
	transform: rotate(-8deg);
}
#homebanner02 {
	bottom: -30px;
	left: -190px;
	background-color: #f18d1e;
	transform: rotate(-8deg);
}
#homebanner03 {
	top: 60px;
	right: -190px;
	z-index: 101;
	background-color: #fe7ba5;
	transform: rotate(8deg)
}
#homebanner04 {
	bottom: -30px;
	right: -190px;
	background-color: #7bc345;
	transform: rotate(8deg)
}
}
@media screen and (max-width: 1313px) {
#slideshow {
	width: inherit;
}
.vt_nivo_slider {
	width: 865px;
}
#homebanner {
	margin-top: 62px;
}
}
@media screen and (max-width: 1023px) {
#homebanner01, #homebanner02, #homebanner03, #homebanner04 {
	margin: 5px 5%;
}
}
@media screen and (min-width: 901px) {
#vina-content-slider155 {
	height: 495px !important;
}
}
 @media screen and (max-width: 900px) {
#vina-content-slider155 .vina-content-slider-wrapper .vina-content-slider-wrapper {
	/*max-width: 90% !important;*/
}
#vina-content-slider155 .vina-content-slider-wrapper .vina-content-slider-wrapper .vcs-slides-container {
	/*max-width: 99% !important;*/
}
.theme-default {
	max-width: 100% !important;
	height: auto !important;
	;
}
.theme-default .nivoSlider {
	max-width: 98% !important;
	height: auto !important;
}
}
@media screen and (max-width: 767px) {
#homebanner {
	margin-top: 20px;
}
}
@media screen and (max-width: 600px) {
#homebanner01, #homebanner02, #homebanner03, #homebanner04 {
	width: 40%;
	height: auto;
	margin: auto;
}
#homebanner .custom {
	width: inherit;
	height: inherit;
}
#homebanner .custom a img.item-image-intro {
	border-radius: 50%;
}
#homebanner .custom a img.item-image-intro:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
#homebanner .mod-article-single {
	width: auto;
	height: auto;
}
}
/*左側選單*/
#left .moduletable {
}
#left ul.menu {
	margin: 0px;
	padding: 0px;
}
#left ul.menu li {
	height: 34px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-size: 14px;
	line-height: 34px;
	list-style-type: none;
	font-weight: bold;
	padding-left: 20px;
}
#left ul.menu li.active {
	background-image: url(../images/submenu_hover.png);
	background-repeat: no-repeat;
	background-position: left 13px;
}
#left ul.menu li a {
	color: #000000;
	text-decoration: none;
}
#left ul.menu li a:hover, #left ul.menu li.active a {
	color: #c7303d;
}
/*麵包屑*/
ul.breadcrumb {
	font-size: 12px;
	padding: 0px;
}
ul.breadcrumb li {
	display: inline;
}
ul.breadcrumb a {
	color: #ffa200;
	text-decoration: none;
}
/**/
/*上下頁導覽*/
ul.pagenav {
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	margin-top: 10px;
	clear: both;
}
li.pagenav-prev {
	float: left;
}
li.pagenav-next {
	text-align: right;
}
#fontsize {
	float: right;
}
/*新聞列表*/
table.category {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}
table.category tr {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 20px;
	margin-bottom: 14px;
}
table.category td {
	padding: 6px 1px
}
table.category th {
	text-align: center;
}
.list-title {
	width: 80%;
}
.list-date {
	width: 20%;
}
.cat-items table.category thead {
	background-color: #E5E5E5;
}
/*首頁焦點feature 設定*/
#feature {
	background-color: #f6aa3c;
	margin: 10px auto;
	padding: 50px 0px;
	color: #fff;
}
#feature .item__module, #feature .moduletable .custom {
}
#feature .item__module h3, #feature .moduletable .custom h3 {
	font-size: 24px;
	font-weight: normal;
	margin: 0px;
}
#feature iframe {
	max-width: 100%;
}
@media (min-width: 1200px) {
#feature .row > div {
	padding-left: 40px;
	padding-right: 40px;
}
}
/*首頁的搜尋區塊設定*/
#home_footer {
	padding: 34px 0;
	background-color: #ffa200;
	color: #fff;
}
#home_footer .all100 {
	width: 980px;
	margin: auto;
}
#home_footer .left50 {
	float: left;
	width: 50%
}
#home_footer .right50 {
	float: right;
	width: 50%
}
@media screen and (max-width: 1000px) {
#home_footer .all100 {
	width: auto;
}
#home_footer .left50, #home_footer .right50 {
	float: none;
	width: auto;
	padding: 0 15px;
}
}
#home_footer h3 {
	font-size: 1.3em;
	font-weight: normal;
}
.home_footer ul {
}
.home_footer ul a {
	color: #fff;
	text-decoration: none;
	vertical-align: top;
}
.home_footer ul a:hover {
	text-decoration: underline;
}
.home_footer ul li {
	list-style-image: url(../images/home_footer_li.png);
	margin-bottom: 2px;
	width: 50%;
	float: left;
}
.home_footer_search {
}
.home_footer_search form.form-inline {
	margin: 0px;
	position: relative;
}
.home_footer_search input.inputbox.search-query {
	width: 80%;
	line-height: 36px;
	height: 36px;
	border-radius: 6px;
	border: 1px solid #ccc;
	padding: 0px 10px;
}
.home_footer_search input[type="image"] {
	position: absolute;
	right: 21%;
	z-index: 999;
	top: 4px;
}
.home_footer_search button.btn-primary {
	width: 84px;
	line-height: 36px;
	height: 36px;
	border-radius: 6px;
	border: none;
	padding: 0px 10px;
	background-color: #45afcd;
	color: #fff;
	cursor: pointer;
	margin-left: 7px;
	font-size: 16px;
}
.home_footer_map {
	position: relative;
	text-align: center;
}
.home_footer_map .map_img {
	position: relative;
	display: inline-block;
}
.home_footer_map .map_img img {
	max-width: 100%;
}
.home_footer_map a {
	display: inline-block;
	font-size: 0px;
	width: 110px;
	height: 45px;
	position: absolute;
}
.home_footer_map a:hover {
	background-color: rgba(255, 255, 255, 0.65);
	transition: background-color .50s linear;
}
.link01 a {
	top: 62px;
	left: 90px;
	width: 137px;
}
.link02 a {
	top: 12px;
	left: 127px;
	width: 135px;
}
.link03 a {
	top: 273px;
	left: 44px;
	width: 138px;
}
@media screen and (max-width: 1000px) {
.home_footer_map {
}
}
@media screen and (max-width: 480px) {
.home_footer_map {
	zoom: 80%;
}
}
@media screen and (max-width: 380px) {
.home_footer_map {
	zoom: 60%;
}
}
/*footer設定*/

#footer_menu {
	background-color: #FFA200;
	color: #fff;
	line-height: 1.3em;
	background-image: url(../images/footer_menu_bgtop.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer_menu .moduletable {
	font-size: 12px;
	padding: 26px 0;
	width: 980px;
	margin: auto;
}
#footer_menu ul.nav.menu {
	padding: 0;
	margin: 0 auto;
	list-style-type: none;
	text-align: left;
	display: table;
}
#footer_menu ul.nav.menu > li {
	display: table-cell;
	font-size: 20px;
	line-height: 28px;
	width: 20%;
}
#footer_menu ul.nav-child {
	padding-left: 0.5em;
	margin: 0;
	list-style-type: none;
	text-align: left;
}
#footer_menu ul.nav-child li {
	font-size: 16px;
}
#footer_menu ul.nav-child li a {
	color: #fff;
	text-decoration: none;
}
#footer_menu ul.nav-child li a:hover {
	text-decoration: underline;
}
 @media screen and (max-width: 1000px) {
#footer_menu .moduletable {
	width: auto;
}
#footer_menu ul.nav.menu {
	display: block;
	text-align: center;
}
#footer_menu ul.nav.menu > li {
/*display: block;
	padding-left: 0px;
	width: inherit;
	margin-bottom: 1em;*/
}
#footer_menu ul.nav-child {
	text-align: center;
}
}
#footer_info {
	background-color: #D21318;
	;
	color: #fff;
	line-height: 1.3em;
	background-image: url(../images/footer_info.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-bottom: 50px;
}
#footer_info .moduletable {
	padding-top: 40px;
	position: relative;
}
#footer_info .item__module, #footer_info .custom {
	font-size: 16px;
	margin: auto;
	line-height: 1.4em;
}
/*#footer_info .item__module .infoimg, #footer_info .custom .infoimg {
	display: inline-block;
	width: 394px;
	height: 48px;
	padding: 6px 28px 10px 0px;
	border-right: 1px solid #fff;
	margin-left: 10%;
	margin-right: 24px;
	float: left;
}*/
#footer_info .item__module a, #footer_info .custom a {
	color: #fff;
	text-decoration: none;
}
#footer_info .item__module a:hover,, #footer_info .custom a:hover {
text-decoration: underline;
}
#footer_info .item_introtext .shopinfo div, #footer_info .custom .shopinfo div {
	display: inline-block;
}
#footer_info .item_introtext .shopinfo .shopadd, #footer_info .custom .shopinfo .shopadd {
	width: 38em;
}
 @media screen and (max-width: 1610px) {
#footer_info .item__module .infoimg, #footer_info .custom .infoimg {
	margin-left: 0;
}
}
@media screen and (min-width: 1461px) {
#footer_info .custom .infoimg {
	text-align: right;
}
#footer_info .custom .row {
	display : flex;
	justify-content: center;
	align-items: center;
	margin: 0px;
}
#footer_info .custom .infotext {
	border-left: 1px solid #fff;
}
}
@media (max-width: 1460px) {
#footer_info .custom .row {
	margin: 0px;
}
#footer_info .item__module .infoimg, #footer_info .custom .infoimg {
	float: none;
	margin-right: 0px;
	border-right: none;
	padding: 0px 0 20px 0;
	margin: 0 auto;
	display: block;
	text-align: center;
}
#footer_info .item__module .item_introtext {
}
#footer_info .custom .infoimg {
	width: 90%;
}
#footer_info .custom .infotext {
	float: none;
	margin: 0 auto;
	width: 90%;
}
#footer_info .item_introtext .shopinfo .shopadd, #footer_info .custom .shopinfo .shopadd {
	width: inherit;
}
#footer_info .custom .infotext .shopinfo {
	margin-bottom: 10px;
}
}
@media (max-width: 1200px) {
#footer_info .custom .infotext {
	text-align: center;
}
#footer_info .item_introtext .shopinfo div, #footer_info .custom .shopinfo div, #footer_info .custom .shopinfo div u {
	display: block;
}
}
#copyright {
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
}
/*右側的搜尋設定*/
#right input.inputbox.search-query {
	width: 148px;
	line-height: 26px;
	height: 26px;
	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 0px 10px;
}
#right button.btn-primary {
	width: 40px;
	line-height: 26px;
	height: 26px;
	border-radius: 3px;
	border: none;
	padding: 0px;
	background-color: #333;
	color: #fff;
	cursor: pointer;
	margin-left: 7px;
}
/*右側的 banner設定*/
#right .right_banner {
	background-color: #fff;
	border-radius: 10px;
}
#right .right_banner h3 {
	background-color: #c90110;
	padding: 5px 10px;
	margin: 0px 0px 15px 0px;
	border-radius: 10px 10px 0px 0px;
	color: #fff;
	font-size: 1.1em;
}
#right .right_banner .ad_img {
	text-align: center;
	padding-bottom: 25px;
}
/*首頁動態*/

.mnwall_iso_buttons a {
	font-size: 22px;
}
#mnwall_container_2 .mnwall_iso_buttons a.mnw_filter_active {
	background-color: #f6aa3c;
	border-color: #f6aa3c;
}
h3.mnwall-title {
	padding: 0px;
}
h3.mnwall-title a {
	font-size: 13px !important;
	line-height: 18px !important;
	font-weight: normal;
	text-decoration: none;
}
/*.mnwall-columns .mnwall-item { padding: 0px !important; margin: 0px;}*/
.mnwall_iso_container {
	margin: 0px !important;
}
.mnwall-item-outer-cont {
	padding: 6px;
	background-color: #ececec;
	margin: 6px;
}
.mnwall-columns .mnwall-item-inner {
	height: 4.5em;
	overflow: visible;
	background-color: #ececec !important;
	position: relative;
}
.mnwall_filters_sortings {
	text-align: center;
}
.moduletable.news_more {
	text-align: center;
}
.moduletable.news_more a {
	font-size: 22px;
	color: #fff;
	background-color: #949494;
	display: inline-block;
	text-decoration: blink;
	padding: 5px 40px;
	border-radius: 3px;
	transition: background-color .20s linear;
}
h3.mnwall-title {
	margin-right: 56px;
}
.mnwall-readmore {
	font-size: 12px;
	padding: 0;
	margin: 10px 0 0;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 48px;
	text-align: center;
}
.mnwall-readmore a {
	padding: 8px;
	background-color: #f6aa3c;
	color: #fff;
	border-radius: 3px;
}
.dark-text .mnwall-readmore a {
	color: #fff;
}
.dark-text .mnwall-date {
	position: absolute;
	top: -16px;
	z-index: 2;
	font-size: 10px;
	left: 0px;
	padding: 0px;
	background-color: #333;
	color: #fff;
}
#feature02 .button-group-tag > span {
	display: none;
}
.moduletable.news_more a:hover {
	background-color: #ccc;
}
/*其他雜設*/
.page_imgs {
	text-align: center;
}
.pageimg {
}
.pagetxt {
	text-align: center;
	font-size: small;
	color: #c00
}
.float_right {
	float: right;
	margin-left: 16px;
	margin-bottom: 10px;
}
.float_left {
	float: left;
	margin-right: 16px;
	margin-bottom: 10px;
}
 @media only screen and (max-width: 1199px) {
.dark-text .mnwall-date {
	top: 0px;
}
}
/*手機部份*/
.mobilemaximenuck div span.descck {
	padding-left: 0px;
	;
	font-size: inherit;
}
.mobilemaximenuck {
	text-shadow: none;
}
.mobilemaximenucksubmenu a {
	color: #fff;
	text-decoration: none;
}
.mobilebuttonmenuck {
	float: left;
}

/*20160616 手機首頁動態只要10個*/
@media only screen and (max-width: 478px) {
#feature02 .mnwall_container .mnwall_iso_container .mnwall-item:nth-last-of-type(1), #feature02 .mnwall_container .mnwall_iso_container .mnwall-item:nth-last-of-type(2), #feature02 .mnwall_container .mnwall_iso_container .mnwall-item:nth-last-of-type(3), #feature02 .mnwall_container .mnwall_iso_container .mnwall-item:nth-last-of-type(4) {
	display: none;
}
}
/*20160621首頁OG圖配合*/
#content-w1 .blog-featured.homepage {
	display: none;
}
/*20210521 補首頁新聞牆沒出現*/
#feature02 {
}
#feature02 #mnwall_loader_2 {
	display: none !important;
}
#feature02 #mnwall_container_2 {
	display: block !important;
	opacity: 1 !important;
}
/*20210726 首頁輪撥加連結*/
.vcs-slide-container .slide_text {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.vcs-slide-container .slide_text a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0px;
}
/*行動與pc不同版位的設置*/
#slideshow #feature {
	margin-top: 52px;
}
@media (max-width: 767px) {
#slideshow_wrap {
	background-position: center bottom;
	background-size: unset;
	padding-bottom: 20px;
}
#slideshow #feature .moduletable.home_video .custom.home_video {
	display : flex;
	flex-direction: row-reverse;
	align-items: center;
	margin-bottom: 40px;
}
#slideshow #feature .moduletable.home_video .custom.home_video > p.txt {
	width: 60%;
	padding-left: 5%;
}
#slideshow #feature .moduletable.home_video .custom.home_video > p.video {
}
#slideshow #feature .moduletable.home_video .custom.home_video iframe {
	height: 120px;
	width: 200px;
}
#slideshow #feature .moduletable.home_video:after {
	content: "";
	display: block;
	clear: both;
}
.home_footer ul li {
	width: 100%;
}
#footer_menu .moduletable.for_mobile ul.nav.menu {
}
#footer_menu .moduletable.for_mobile ul.nav.menu > li {
	display: block;
	padding-left: 0px;
	width: inherit;
	margin-bottom: 0.5em;
	border-bottom: 1px dashed #fff;
	padding-bottom: 0.5em;
	position: relative;
}
#footer_menu .moduletable.for_mobile ul.nav.menu > li:before {
	content: "+";
	display: inline-block;
	right: calc(50% - 120px);
	position: absolute;
	font-size: 30px;
	top: -2px;
}
#footer_menu .moduletable.for_mobile ul.nav.menu > li.active:before {
	content: "-";
	display: inline-block;
	right: calc(50% - 120px);
	position: absolute;
	font-size: 30px;
	top: -2px
}
#footer_menu .moduletable.for_mobile ul.nav.menu > li > ul.nav-child {
	display: none;
}
#footer_menu .moduletable.for_mobile ul.nav.menu > li:nth-child(1) > ul.nav-child {
	display: block;
}
}
/*追加 選單上的app專用連結*/
#menu-APP {
	display: inline-block;
	position: absolute;
	top: 42px;
	left: 420px;
}
#menu-APP a.gotoAPP {
	background-color: #fff;
	padding: 5px;
	color: #d21318;
	border-radius: 5px;
}
#menu-APP a.gotoAPP:hover {
	background-color: #eee;
	text-decoration: none;
}
@media (max-width: 1340px) {
#menu-APP {
	left: 240px;
	top: 34px;
}
}
@media (max-width: 1200px) {
#menu-APP {
}
}
@media (max-width: 991px) {
#menu-APP {
	top: 20px;
	left: unset;
	right: 10px;
}
}
@media (max-width: 780px) {
#headermenu {
}
#headermenu .mobilebarmenutitleck {
	padding-left: 10px;
}
#headermenu .mobilebuttonmaximenuck {
	float: left;
}
#menu-APP {
	top: unset;
	z-index: 999;
	bottom: 26px;
}
}
/*追加行動版有app bar*/
.goto_APP-bar {
	display: flex;
	flex-direction: row;
	align-items: center;
	background-color: #333;
	color: #fff;
	padding: 10px 0px;
}
.goto_APP-bar a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
}
.goto_APP-bar .close_bn {
	font-size: 16px;
	border: 1px solid #fff;
	border-radius: 50%;
	line-height: 24px;
	width: 24px;
	height: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 10px;
}
.goto_APP-bar .close_bn a {
	padding: 0px 10px;
}
.goto_APP-bar .app_img img {
	width: 50px;
	border-radius: 10px;
	margin-right: 5px;
}
.goto_APP-bar .open_bn {
	position: absolute;
	right: 5px;
	border: 1px solid #fff;
	border-radius: 5px;
}
.goto_APP-bar .app_txt {
	padding-right: 40px;
}
.goto_APP-bar .open_bn a {
	padding: 3px;
}
/*追加 app 連結區塊*/
#app-link {
	text-align: center;
	background-color: #340608;
	color: #fff;
	padding-top: 10px;
	border-bottom: 10px solid #D21318;
}
/*追加 行動不同顯示*/
.only_pc {
	display: block;
}
.only_mobile {
	display: none;
}
@media (max-width: 767px) {
#app-link p.app_img img {
	max-width: 120px;
}
.only_pc {
	display: none;
}
.only_mobile {
	display: block;
}
}
